@media (min-width:1000px) {
/* flexslider */


.flexslider {
 position:relative;
 height: auto;
 width:100%;
 float:left;
}
.flexslider .slides {
 position:relative;
 z-index:1;
}
.flexslider .slides li {
 height: 100vh;
 position:relative;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.flexslider .slides li .tex {
 width:100%;
 padding:0 8.33vw;
 color:#FFF;
 position:absolute;
 left:0;
 z-index:1111;
 height:100%;
 display:flex;
 align-items: center;
}
.flexslider .slides li .tex h1 {
 font-size:56px;
 line-height:66px;
}
.flexslider .slides li .tex h2 {
 font-size:48px;
 line-height:56px;
 font-weight:normal;
 margin-top:10px;
}
.flexslider .slides li .tex .more {
 display:flex;
 margin-top:140px;
}
.flexslider .slides li .tex .more a {
 width: 188px;
 height: 52px;
 background: #e9edf0;
 border: 1px solid rgba(255, 255, 255, 0.30);
 border-radius: 50px;
 position:relative;
 font-size:14px;
}
.flexslider .slides li .tex .more a:hover {
 background: rgba(255, 255, 255, 0.10);
 border: 1px solid rgba(255, 255, 255, 0.30);
 border-radius: 50px;
 transition: all 0.6s;
}
.flexslider .slides li .tex .more a i {
 width: 44px;
 height: 44px;
 background: #ffffff url(../img/jia2.png) no-repeat center;
 border-radius: 50px;
 position:absolute;
 left:4px;
 top:2.5px;
 z-index:11;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 align-items: center;
 transition: all 0.6s;
}
.flexslider .slides li .tex .more a:hover i {
 background: rgba(255, 255, 255, 0.30) url(../img/jia.png) no-repeat center;
 left: 134px;
}
.flexslider .slides li .tex .more a em {
 width: auto;
 height:52px;
 position:absolute;
 left:80px;
 z-index:11;
 color:#333;
 transition: all 0.6s;
 line-height:52px;
}
.flexslider .slides li .tex .more a:hover em {
 left:55px;
 color:#FFF;
}
 .flexslider .slides li .tex2 {
 width:100%;
 padding:0 8.33vw;
 color:#FFF;
 position:absolute;
 left:0;
 top:25%;
 z-index:1111;
 text-align:center;
}
.flexslider .slides li .tex2 h1 {
 font-size:56px;
 line-height:66px;
}
.flexslider .slides li .tex2 h2 {
 font-size:40px;
 line-height:47px;
 font-weight:normal;
 margin-top:10px;
}
 .flexslider .slides li .tex3 {
 width:100%;
 padding:0 8.33vw;
 color:#333;
 position:absolute;
 left:0;
 top:30%;
 z-index:1111;
 text-align:center;
}
.flexslider .slides li .tex3 h1 {
 font-size:56px;
 line-height:66px;
 color:#BE211E;
}
.flexslider .slides li .tex3 h2 {
 font-size:20px;
 line-height:34px;
 font-weight:normal;
 margin-top:20px;
}
 .flexslider .flex-control-nav {
 position:absolute;
 bottom:80px;
 z-index:2;
 width: 130px;
 height: 22px;
 background: rgba(0, 0, 0, 0.10);
 border: 1px solid rgba(255, 255, 255, 0.30);
 border-radius: 20px;
 left:8.33vw;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 align-items: center;
}
.flexslider .flex-control-nav li {
 display:inline-block;
 width: auto;
 margin:2px 3px;
 *display:inline;
 zoom:1;
}
.flexslider .flex-control-nav a {
 display:inline-block;
 width:10px;
 height:10px;
 overflow:hidden;
 background-color:#fff;
 cursor:pointer;
 color:#FFF;
 border-radius:50%;
}
.flexslider .flex-control-nav .flex-active {
 background:#fff;
 width:60px;
 border-radius: 5px;
}
.flexslider .flex-direction-nav {
 position:absolute;
 z-index:3;
 width:100%;
 top: calc(50% - 62px);
 display:none;
}
.flexslider .flex-direction-nav li a {
 display:block;
 width:52px;
 height:52px;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
}
.flexslider .flex-direction-nav li a.flex-prev {
 left:80px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-prev:hover {
 left:80px;
 background-image: url(../img/zj01.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-next {
 right:80px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
.flexslider .flex-direction-nav li a.flex-next:hover {
 right:80px;
 background-image: url(../img/zj01.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
 .flexslider2 {
 position:relative;
 height: auto;
 width:100%;
 float:left;
 margin-top:60px;
 padding:0 8.33vw;
}
.flexslider2 .slides {
 position:relative;
 z-index:1;
}
.flexslider2 .slides li {
 position:relative;
 height:auto;
}
.flexslider2 .slides li .inpro {
 width:100%;
 display: flex;
 flex-wrap: wrap;
}
.flexslider2 .slides li .inpro .inpro01 {
 width:calc(25.4% - 30px);
 margin-right:30px;
}
.flexslider2 .slides li .inpro .inpro01 dl dt {
 overflow:hidden;
}
.flexslider2 .slides li .inpro .inpro01 dl dt img {
 width:100%;
 height:auto;
 display:block;
 transition: all 0.6s;
}
.flexslider2 .slides li .inpro .inpro01:hover dl dt img {
 transform: scale(1.05);
}
.flexslider2 .slides li .inpro .inpro01 dl dd {
 margin-top:40px;
 text-align:center;
 font-size:20px;
 line-height:30px;
 font-weight:bold;
 color:#FFF;
}
.flexslider2 .slides li .inpro .inpro01:nth-child(4n) {
 margin-right:0px;
}
.flexslider2 .flex-control-nav {
 position:absolute;
 bottom:1.0rem;
 z-index:2;
 width:100%;
 padding:0 8.33vw;
 display:none;
}
.flexslider2 .flex-control-nav li {
 display:inline-block;
 width:97px;
 height:2px;
 margin:0 10px;
 *display:inline;
 zoom:1;
}
.flexslider2 .flex-control-nav a {
 display:inline-block;
 width:97px;
 height:2px;
 line-height:10px;
 overflow:hidden;
 background-color:#BDBDBD;
 cursor:pointer;
 color:#FFF;
}
.flexslider2 .flex-control-nav .flex-active {
 background:#68B82E;
}
.flexslider2 .flex-direction-nav {
}
.flexslider2 .flex-direction-nav li a {
 display:block;
 width:52px;
 height:52px;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
 bottom:0px;
}
.flexslider2 .flex-direction-nav li a.flex-prev {
 left:calc(50% - 160px);
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover {
 left:calc(50% - 160px);
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next {
 right:calc(50% - 160px);
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
.flexslider2 .flex-direction-nav li a.flex-next:hover {
 right:calc(50% - 160px);
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(360deg);
}
 .flexslider3 {
 position:relative;
 height: auto;
 width:100%;
 float:left;
 margin-top:100px;
}
.flexslider3 .slides {
 position:relative;
 overflow:visible;
 z-index:1;
}
.flexslider3 .slides li {
 height:auto;
}
.flexslider3 .slides li .hban {
 width:100%;
 display: flex;
 flex-wrap: wrap;
 align-items:flex-end;
}
.flexslider3 .slides li .hban div {
 width:calc(14.4% - 20px);
 min-height:300px;
 margin-right:20px;
 display: flex;
 align-items:flex-end;
}
.flexslider3 .slides li .hban div:nth-child(7n) {
 margin-right:0px;
}
.flexslider3 .slides li .hban div img {
 width:100%;
 height:auto;
 display:block;
 transition: all 0.6s;
}
.flexslider3 .slides li .hban div img:hover {
 transform: scale(1.15);
}
 .flexslider3 .flex-control-nav {
 position:absolute;
 bottom:1.0rem;
 z-index:2;
 width:100%;
 padding:0 8.33vw;
 display:none;
}
.flexslider3 .flex-control-nav li {
 display:inline-block;
 width:97px;
 height:2px;
 margin:0 10px;
 *display:inline;
 zoom:1;
}
.flexslider3 .flex-control-nav a {
 display:inline-block;
 width:97px;
 height:2px;
 line-height:10px;
 overflow:hidden;
 background-color:#BDBDBD;
 cursor:pointer;
 color:#FFF;
}
.flexslider3 .flex-control-nav .flex-active {
 background:#68B82E;
}
.flexslider3 .flex-direction-nav {
}
.flexslider3 .flex-direction-nav li a {
 display:block;
 width:52px;
 height:52px;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
 top:-155px;
}
.flexslider3 .flex-direction-nav li a.flex-prev {
 right:70px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider3 .flex-direction-nav li a.flex-prev:hover {
 right:70px;
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next {
 right:0;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
.flexslider3 .flex-direction-nav li a.flex-next:hover {
 right:0;
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(360deg);
}
 .flexslider4 {
 position:relative;
 height: auto;
 width:100%;
 float:left;
 margin-top:60px;
}
.flexslider4 .slides {
 position:relative;
 z-index:1;
}
.flexslider4 .slides li {
 height: auto;
 position:relative;
 overflow:hidden;
}
.flexslider4 .slides li .newtj {
 width:100%;
 float:left;
 margin-top:40px;
 background-color:#FFF;
 display:flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.flexslider4 .slides li .newtj .tex {
 width:50%;
 padding:60px;
 font-size:14px;
 line-height:28px;
}
.flexslider4 .slides li .newtj .tex dl dt {
 margin-bottom:60px;
 font-size:16px;
 line-height:21px;
 color:#BE211E;
}
.flexslider4 .slides li .newtj .tex dl dd {
 margin-bottom:50px;
 margin-top:30px;
 font-size:20px;
 line-height:26px;
 font-weight:bold;
 display: -webkit-box;
 overflow: hidden;
}
 .flexslider4 .slides li .newtj .pic {
 width:50%;
 overflow:hidden;
 display:flex;
}
.flexslider4 .slides li .newtj .pic img {
 width:100%;
 height:auto;
 display:block;
 transition: all 0.6s;
}
.flexslider4 .slides li .newtj .pic:hover img {
 transform: scale(1.05);
}
 .flexslider4 .flex-control-nav {
 position:absolute;
 bottom:30px;
 z-index:2;
 width:68%;
 padding:0px 8.33vw;
 text-align:right;
}
.flexslider4 .flex-control-nav li {
 display:inline-block;
 width: auto;
 *display:inline;
 zoom:1;
 margin:0 5px;
}
.flexslider4 .flex-control-nav a {
 display:inline-block;
 width: 10px;
 height: 10px;
 background: rgba(255, 255, 255, 1);
 border-radius: 2px;
 line-height:65px;
 overflow:hidden;
 cursor:pointer;
 text-align:center;
 border-radius:50%;
}
.flexslider4 .flex-control-nav .flex-active {
 background: #fff;
 width:37px;
 border-radius:8px;
}
.flexslider4 .flex-direction-nav {
 position:absolute;
 z-index:3;
 width:100%;
 height: 64px;
 bottom:40px;
}
.flexslider4 .flex-direction-nav li a {
 display:block;
 width:52px;
 height:52px;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
 border:1px solid #eee;
 border-radius:50%;
}
.flexslider4 .flex-direction-nav li a.flex-prev {
 left:60px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider4 .flex-direction-nav li a.flex-next {
 left:120px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
}
 @media (max-width:999px) {
/* flexslider */

.flexslider {
 position:relative;
 height: auto;
 width:100%;
 float:left;
 margin-top:4.0rem;
}
.flexslider .slides {
 position:relative;
 z-index:1;
}
.flexslider .slides li {
 height: 25rem;
 position:relative;
 background-position: center;
 background-repeat: no-repeat;
 background-size: cover;
}
.flexslider .slides li .tex {
 width:100%;
 padding:0 8.33vw;
 color:#FFF;
 position:absolute;
 left:0;
 z-index:1111;
 height:100%;
 display:flex;
 align-items: center;
}
.flexslider .slides li .tex h1 {
 font-size:1.2rem;
 line-height:2.0rem;
}
.flexslider .slides li .tex h2 {
 font-size:1.0rem;
 line-height:1.5rem;
 font-weight:normal;
 margin-top:0.2rem;
}
.flexslider .slides li .tex .more {
 display:flex;
 margin-top:2.0rem;
}
.flexslider .slides li .tex .more a {
 width: 8.0rem;
 height: 2.5rem;
 background: #e9edf0;
 border: 1px solid rgba(255, 255, 255, 0.30);
 border-radius: 1.5rem;
 position:relative;
 font-size:0.8rem;
}
.flexslider .slides li .tex .more a:hover {
 background: rgba(255, 255, 255, 0.10);
 border: 1px solid rgba(255, 255, 255, 0.30);
 border-radius: 1.5rem;
 transition: all 0.6s;
}
.flexslider .slides li .tex .more a i {
 width: 2.0rem;
 height: 2.0rem;
 background: #ffffff url(../img/jia2.png) no-repeat center;
 background-size:contain;
 border-radius: 50%;
 position:absolute;
 left:0.2rem;
 top:0.2rem;
 z-index:11;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 align-items: center;
 transition: all 0.6s;
}
.flexslider .slides li .tex .more a:hover i {
 background: rgba(255, 255, 255, 0.30) url(../img/jia.png) no-repeat center;
 background-size:contain;
 left: 5.8rem;
}
.flexslider .slides li .tex .more a em {
 width: auto;
 height:2.5rem;
 position:absolute;
 left:3.0rem;
 z-index:11;
 color:#333;
 transition: all 0.6s;
 line-height:2.5rem;
}
.flexslider .slides li .tex .more a:hover em {
 left:2.0rem;
 color:#FFF;
}
 .flexslider .slides li .tex2 {
 width:100%;
 padding:0 8.33vw;
 color:#FFF;
 position:absolute;
 left:0;
 top:15%;
 z-index:1111;
 text-align:center;
}
.flexslider .slides li .tex2 h1 {
 font-size:1.2rem;
 line-height:2.0rem;
}
.flexslider .slides li .tex2 h2 {
 font-size:1.0rem;
 line-height:1.5rem;
 font-weight:normal;
 margin-top:0.1rem;
}
 .flexslider .slides li .tex3 {
 width:100%;
 padding:0 8.33vw;
 color:#333;
 position:absolute;
 left:0;
 top:15%;
 z-index:1111;
 text-align:center;
}
.flexslider .slides li .tex3 h1 {
 font-size:1.2rem;
 line-height:2.0rem;
 color:#BE211E;
}
.flexslider .slides li .tex3 h2 {
 font-size:0.8rem;
 line-height:1.5rem;
 font-weight:normal;
 margin-top:0.2rem;
}
 .flexslider .flex-control-nav {
 position:absolute;
 bottom:1.0rem;
 z-index:2;
 width: 130px;
 height: 22px;
 background: rgba(0, 0, 0, 0.10);
 border: 1px solid rgba(255, 255, 255, 0.30);
 border-radius: 20px;
 left:8.33vw;
 display: flex;
 justify-content: center;
 flex-wrap: wrap;
 align-items: center;
}
.flexslider .flex-control-nav li {
 display:inline-block;
 width: auto;
 margin:0 3px;
 *display:inline;
 zoom:1;
 margin-top:-4px;
}
.flexslider .flex-control-nav a {
 display:inline-block;
 width:6px;
 height:6px;
 overflow:hidden;
 background-color:#fff;
 cursor:pointer;
 color:#FFF;
 border-radius:50%;
}
.flexslider .flex-control-nav .flex-active {
 background:#fff;
 width:2.0rem;
 border-radius: 5px;
}
.flexslider .flex-direction-nav {
 position:absolute;
 z-index:3;
 width:100%;
 top: calc(50% - 62px);
 display:none;
}
.flexslider .flex-direction-nav li a {
 display:block;
 width:52px;
 height:52px;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
}
.flexslider .flex-direction-nav li a.flex-prev {
 left:80px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-prev:hover {
 left:80px;
 background-image: url(../img/zj01.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider .flex-direction-nav li a.flex-next {
 right:80px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
.flexslider .flex-direction-nav li a.flex-next:hover {
 right:80px;
 background-image: url(../img/zj01.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
 .flexslider2 {
 position:relative;
 height: auto;
 width:100%;
 float:left;
 margin-top:2.0rem;
}
.flexslider2 .slides {
 position:relative;
 z-index:1;
}
.flexslider2 .slides li {
 position:relative;
 height:auto;
}
.flexslider2 .slides li .inpro {
 width:100%;
 display: flex;
 flex-wrap: wrap;
}
.flexslider2 .slides li .inpro .inpro01 {
 width:calc(50% - 1.0rem);
 margin-right:0.5rem;
 margin-left:0.5rem;
 margin-top:1.0rem;
}
.flexslider2 .slides li .inpro .inpro01 dl dt {
 overflow:hidden;
}
.flexslider2 .slides li .inpro .inpro01 dl dt img {
 width:100%;
 height:auto;
 display:block;
 transition: all 0.6s;
}
.flexslider2 .slides li .inpro .inpro01:hover dl dt img {
 transform: scale(1.05);
}
.flexslider2 .slides li .inpro .inpro01 dl dd {
 margin-top:1.0rem;
 text-align:center;
 font-size:0.8rem;
 line-height:1.5rem;
 font-weight:bold;
 color:#FFF;
}
.flexslider2 .flex-control-nav {
 position:absolute;
 bottom:1.0rem;
 z-index:2;
 width:100%;
 padding:0 8.33vw;
 display:none;
}
.flexslider2 .flex-control-nav li {
 display:inline-block;
 width:97px;
 height:2px;
 margin:0 10px;
 *display:inline;
 zoom:1;
}
.flexslider2 .flex-control-nav a {
 display:inline-block;
 width:97px;
 height:2px;
 line-height:10px;
 overflow:hidden;
 background-color:#BDBDBD;
 cursor:pointer;
 color:#FFF;
}
.flexslider2 .flex-control-nav .flex-active {
 background:#68B82E;
}
.flexslider2 .flex-direction-nav {
}
.flexslider2 .flex-direction-nav li a {
 display:block;
 width:2.0rem;
 height:2.0rem;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
 bottom:0px;
}
.flexslider2 .flex-direction-nav li a.flex-prev {
 left:2.0rem;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 background-size:contain;
}
.flexslider2 .flex-direction-nav li a.flex-prev:hover {
 left:2.0rem;
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
 background-size:contain;
}
.flexslider2 .flex-direction-nav li a.flex-next {
 right:2.0rem;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
 background-size:contain;
}
.flexslider2 .flex-direction-nav li a.flex-next:hover {
 right:2.0rem;
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(360deg);
 background-size:contain;
}
 .flexslider3 {
 position:relative;
 height: auto;
 width:100%;
 float:left;
 margin-top:2.0rem;
}
.flexslider3 .slides {
 position:relative;
 z-index:1;
}
.flexslider3 .slides li {
 height:auto;
}
.flexslider3 .slides li .hban {
 width:100%;
 display: flex;
 flex-wrap: wrap;
}
.flexslider3 .slides li .hban div {
 width:calc(34.1% - 0.5rem);
 overflow: hidden;
 margin-right:0.5rem;
 margin-top:0.5rem;
 display: flex;
 align-items:flex-end;
}
.flexslider3 .slides li .hban div:nth-child(3n) {
 margin-right:0px;
}
.flexslider3 .slides li .hban div img {
 width:100%;
 height:auto;
 display:block;
}
.flexslider3 .flex-control-nav {
 position:absolute;
 bottom:1.0rem;
 z-index:2;
 width:100%;
 padding:0 8.33vw;
 display:none;
}
.flexslider3 .flex-control-nav li {
 display:inline-block;
 width:97px;
 height:2px;
 margin:0 10px;
 *display:inline;
 zoom:1;
}
.flexslider3 .flex-control-nav a {
 display:inline-block;
 width:97px;
 height:2px;
 line-height:10px;
 overflow:hidden;
 background-color:#BDBDBD;
 cursor:pointer;
 color:#FFF;
}
.flexslider3 .flex-control-nav .flex-active {
 background:#68B82E;
}
.flexslider3 .flex-direction-nav {
}
.flexslider3 .flex-direction-nav li a {
 display:block;
 width:2.0rem;
 height:2.0rem;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
 bottom:0;
 z-index:999;
}
.flexslider3 .flex-direction-nav li a.flex-prev {
 right:3.0rem;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 background-size:contain;
}
.flexslider3 .flex-direction-nav li a.flex-prev:hover {
 right:3.0rem;
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
 background-size:contain;
}
.flexslider3 .flex-direction-nav li a.flex-next {
 right:0;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
 background-size:contain;
}
.flexslider3 .flex-direction-nav li a.flex-next:hover {
 right:0;
 background-image: url(../img/yj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(360deg);
 background-size:contain;
}
 .flexslider4 {
 position:relative;
 height: auto;
 width:100%;
 float:left;
 margin-top:2.0rem;
}
.flexslider4 .slides {
 position:relative;
 z-index:1;
}
.flexslider4 .slides li {
 height: auto;
 position:relative;
 overflow:hidden;
}
.flexslider4 .slides li .newtj {
 width:100%;
 float:left;
 margin-top:1.0rem;
 background-color:#FFF;
 display:flex;
 flex-wrap: wrap;
 justify-content: space-between;
}
.flexslider4 .slides li .newtj .tex {
 width:100%;
 padding:2.0rem;
 font-size:0.8rem;
 line-height:1.5rem;
}
.flexslider4 .slides li .newtj .tex dl dt {
 margin-bottom:1.0rem;
 font-size:0.8rem;
 line-height:1.5rem;
 color:#BE211E;
}
.flexslider4 .slides li .newtj .tex dl dd {
 margin-bottom:1.0rem;
 margin-top:1.0rem;
 font-size:0.8rem;
 line-height:1.5rem;
 font-weight:bold;
 display: -webkit-box;
 overflow: hidden;
}
 .flexslider4 .slides li .newtj .pic {
 width:100%;
 overflow:hidden;
 display:flex;
}
.flexslider4 .slides li .newtj .pic img {
 width:100%;
 height:auto;
 display:block;
 transition: all 0.6s;
}
.flexslider4 .slides li .newtj .pic:hover img {
 transform: scale(1.05);
}
 .flexslider4 .flex-control-nav {
 position:absolute;
 bottom:30px;
 z-index:2;
 width:68%;
 padding:0px 8.33vw;
 text-align:right;
}
.flexslider4 .flex-control-nav li {
 display:inline-block;
 width: auto;
 *display:inline;
 zoom:1;
 margin:0 5px;
}
.flexslider4 .flex-control-nav a {
 display:inline-block;
 width: 6px;
 height: 6px;
 background: rgba(255, 255, 255, 1);
 border-radius: 2px;
 line-height:65px;
 overflow:hidden;
 cursor:pointer;
 text-align:center;
 border-radius:50%;
}
.flexslider4 .flex-control-nav .flex-active {
 background: #fff;
 width:1.5rem;
 border-radius:8px;
}
.flexslider4 .flex-direction-nav {
 position:absolute;
 z-index:3;
 width:100%;
 height: 64px;
 bottom:40px;
 display:none;
}
.flexslider4 .flex-direction-nav li a {
 display:block;
 width:52px;
 height:52px;
 overflow:hidden;
 cursor:pointer;
 position:absolute;
 border:1px solid #eee;
 border-radius:50%;
}
.flexslider4 .flex-direction-nav li a.flex-prev {
 left:60px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
}
.flexslider4 .flex-direction-nav li a.flex-next {
 left:120px;
 background-image: url(../img/zj.png);
 background-position: center;
 background-repeat: no-repeat;
 -webkit-transform: rotate(180deg);
}
}
